Subject: Texas Trading 2002 Expense Budget
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 Jan 2002 13:03:36 -0800 (PST)

David,

I made a few adjustments to your expense estimates based on a more detail look at actuals in 2001 and my previous 2002 budget.  The total impact is to increase the budget by $68,000.  I also was not sure what your Rent, Technology and Transportation amounts were supposed to represent.  Based on our previous discussions I thought that rent and technology are covered elsewhere, but I used your numbers anyway.  I am interested in what that is supposed to be since it is not very much and those are potentially very large dollar categories if everything gets rolled in.

Call me if you have any questions.

Tom